@charset "UTF-8";
html, body, p, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, blockquote, iframe, th, td, tr, object, img {margin:0; padding:0}
fieldset, img {border:0}
img {vertical-align:bottom; -ms-interpolation-mode:bicubic}
body, input, button, textarea, select, legend {font:13px/17px ASL, Segoe UI, Lucida Grande, sans-serif}
a {color:inherit; text-decoration:none}
a:hover, a:focus {color:inherit; text-decoration:none}
:focus, a:hover, a:active {outline:none !important}
a, a img {border:none}
a[href], input[type='submit'], input[type='image'], label[for], select, button {cursor: pointer}
li {list-style-type:none}
th, strong, dt, b {font-weight:bold}
u {text-decoration:none}
font {font-family:inherit; font-size:inherit; color:inherit; font-weight:inherit}
h1, h2, h3, h4, h5, h6, pre, dt, dd, table {padding-top:0.95em}
input, button, textarea, select, table {vertical-align:bottom}
button, input[type="submit"], input[type="reset"], input[type="button"] {*overflow:visible}
.hide, #preload {display:none}
.tb_brd {border-style:solid; border-color:#F5E9DB}
.tb_brd td {*border-style:solid; *border-color:#F5E9DB; border-color:#F5E9DB\9}
.imag_left {margin-left:1px; *float:left; margin-right:12px; border-collapse:collapse}
.imag_right {margin-right:0; *float:right; margin-left:12px; border-collapse:collapse}
.imag_center {margin: 1em auto 0 auto}

@font-face {font-family: 'ASL'; src: url('../img/asl.eot'); src: local('?'), url('../img/asl.ttf') format('truetype'), url('../img/asl.svg#asl') format('svg'); font-weight:normal; font-style:normal}
@font-face {font-family: 'ASL Serif'; src: url('../img/asl-sr.eot'); src: local('?'), url('../img/asl-sr.ttf') format('truetype'), url('../img/asl-sr.svg#asl') format('svg'); font-weight:normal; font-style:normal}
@font-face {font-family: 'ASLT'; src: url('../img/aslt-bk.eot'); src: local('?'), url('../img/aslt-bk.ttf') format('truetype'), url('../img/aslt-bk.svg#aslt') format('svg'); font-weight:normal; font-style:normal}
@font-face {font-family: 'ASLT'; src: url('../img/aslt-bd.eot'); src: local('?'), url('../img/aslt-bd.ttf') format('truetype'), url('../img/aslt-bd.svg#aslt') format('svg'); font-weight:bold; font-style:normal}
@font-face {font-family: 'ASLT'; src: url('../img/aslt-it.eot'); src: local('?'), url('../img/aslt-it.ttf') format('truetype'), url('../img/aslt-it.svg#aslt') format('svg'); font-weight:normal; font-style:italic}

body {background:#C7BEA2 url(../img/padrao3.png) top center repeat-y}
html, body, #main_wrap {height:100.15%}
body>#main_wrap {height:auto !important; min-height:100%}

#main_wrap {width:980px; margin:0 auto; text-align:left; background:#F7EDE2 url(../img/trianon.jpg) 0 82px no-repeat}
.hwrap {background:#F7EDE2 url(../img/texto.jpg) 0 176px no-repeat !important}
#footer_wrap {z-index:10; height:62px; margin-top:-62px}

#content {position:relative; padding-bottom:62px; min-height:500px; overflow:hidden; _overflow:none}
#top {height:82px; z-index:2; background:#A05A00 url(../img/topo.png)}
#top h1 {position:absolute; left:165px; top:10px; color:#EFDEC9; font-size:20px; font-family:ASL Serif, Georgia, serif; text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5); *line-height:19px; font-weight:normal}
#logo {width:91px; height:104px; position:absolute; top:9px; left:64px; z-index:10; background:url(../img/logo-trans.png); cursor:pointer}
#logo2 {width:129px; height:147px; position:absolute; top:14px; left:29px; z-index:50; background:url(../img/logo2-trans.png)}
#faixa {width:980px; height:90px; background:#657F5D; position:absolute; top:82px; z-index:5}

#barra {width:100%; height:8px; background:#496840; overflow:hidden; position:absolute; top:168px}
#footer {width:980px; height:62px; margin:0 auto; text-align:left; color:#BFBCA3; background:#496840 url(../img/base.png) no-repeat; position:relative; font-size:13px; padding:3px 0 1px 0}

#topmenu {margin-right:18px; padding-top:28px; float:right; _margin-right:8px; font-family:ASL, Segoe UI, sans-serif}
#topmenu li {display:block; float:left; margin-left:4px}
#topmenu li a {display:block; min-width:40px; padding:0 12px; height:25px; background:url(../img/bt60-trans.png); color:#EFDDCB; text-align:center; line-height:25px; _width:60px; white-space:nowrap}
#topmenu li a:hover {background:#773F03; color:#F5F5F5}
#topmenu li:first-child a {padding:0 14px 0 15px}
#topmenu li:last-child a {padding:0 15px 0 19px}

#menu {position:absolute; top:62px; left:157px; z-index:1000; cursor:pointer; *white-space:normal; font-family:ASL, Segoe UI, sans-serif}
#menu li {display:block; padding:0 12px 8px 12px; float:left; line-height:17px; background:url(../img/pipe.png) 0 -1px no-repeat; *position:relative}
#menu li:first-child {background:none}
#menu a {display:block; color:#EFDDCB}
#menu a:hover {color:#F3F3F3}
#menu li:hover li a:hover{background:#834500 !important; color:#F3F3F3 !important}
#menu li:hover li a {color:#E8D7C5 !important}
#menu li:hover a {color:#F3F3F3}
#menu ul {display:none; position:absolute; top:20px; background:transparent; margin-left:-8px; max-width:166px; *overflow:hidden; box-shadow:3px 3px 3px rgba(20, 0, 0, 0.4); -webkit-box-shadow:3px 3px 3px rgba(20, 0, 0, 0.4); -moz-box-shadow:3px 3px 3px rgba(20, 0, 0, 0.4);  filter: progid:DXImageTransform.Microsoft.Shadow(color='#5C4040', Direction=135, Strength=4); border:1px solid #D2B796; border-top:1px solid #CFAC86; width:auto;  *width:166px}
html>body #menu ul {min-width:85px}
#menu ul {_width:164px !important}
#menu li:last-child ul {*width:84px !important}
#menu ul li {padding:0; margin:0; display:block; float:none}
#menu li:hover ul {display:block}
#menu ul li a {display:block; padding:3px 8px; line-height:18px; background:#A05A00; border-top:1px solid #C08830; position:relative; *zoom:1}
#menu li a:hover {_background:#834500; _color:#F3F3F3 !important}
.mn5 {min-width:114px !important; *width:114px !important}

#left {width:216px; float:left; margin:67px 0 38px 44px; text-align:center; _margin-left:22px; *padding-bottom:36px; font-family:ASL Serif, serif; position:relative}
#left strong {display:block; font-family:'ASL Serif', Georgia, serif; font-weight:normal; color:#F9E7D2; margin:0 auto; font-size:12px; line-height:24px; padding-top:2px; width:194px; position:relative; z-index:100; background:#496845; -moz-border-radius:2px; border-radius:2px; word-spacing:2px; text-transform:uppercase; }
#left ul {padding:26px 10px 14px 10px; border:1px solid #FBEEDD; background:url(../img/t45-trans.png); text-align:left; margin-top:-14px; _zoom:1}
#left li {list-style:none; padding:0; margin:0; color:#3D523C; position:relative; _zoom:1}

#left a {color:#3D523C !important; display:block; padding:3px 0 3px 15px; *zoom:1; font-size:12px; line-height:16px}
#left li:hover {background:url(../img/t50-trans.png)}

#fig {display:block; margin-top:16px; width:215px; min-height:350px; position:relative}
#fig img {width:215px; border:1px solid #FBEEDD; margin-bottom:8px; display:none}
#fig p {display:none; font-family:ASL Serif; text-align:left; font-size:12px; line-height:16px; color:#3D523C; padding:0 4px; position:relative}
.fv img {display:block !important}

#right {width:684px; float:right; margin:27px 0 0 0; *margin-top:56px}

#title {font-size:14px; line-height:17px; padding:5px 15px; font-weight:normal; font-family:ASL Serif, Georgia, serif; display:inline-block; background:#8F530F; color:#F5E3CE; position:relative; z-index:200; margin-left:11px; *display:inline; margin-top:24px; -moz-border-radius:2px; border-radius:2px; word-spacing:2px; text-transform:uppercase; line-height:16px\A}

#breadcrumb {font-size:12px; font-family:ASL Serif, serif; text-align:left; margin-top:16px; margin-left:14px; margin-bottom:34px; color:#3D523C !important}
#breadcrumb a {color:#3D523C !important}
#breadcrumb a:hover {text-decoration:underline}

#text {padding:40px 20px 20px 22px; position:relative; z-index:100; margin-right:44px; font-family:'ASLT', serif; border:1px solid #E6D9C9; color:#2F1A05; margin-top:-14px; *margin-top:-9px; background:url(../img/t45-trans.png)}
#text p, #text ul {padding-top:0.7em; line-height:1.39em}
/* #text p {text-align:left !important}*/
#text p {text-align:left }
#text li {margin-left:22px; list-style-type:disc}
#text a, #text p a, #text p a strong {color:#803C0F}
#text a:hover {text-decoration:underline !important}
#text h2, #text h3, #text h4, #text b, #text strong, #home strong, .home_box a, .home_box span {color:#562E07; line-height:1.39em}
#text br {line-height:0; height:0}
#text h2 {font-size:15px; line-height:21px; padding-top:8px; padding-bottom:8px}

#txtnav {padding-top:10px; margin-top:20px; font-family:ASL Serif, serif; color:#8A4000; font-size:12px; text-align:center}
#txtnav li {list-style:none; display:inline-block; *display:inline}
#txtnav li {margin:0; padding:0}
#txtnav a {widht:auto}
#txtnav li~li:before {content: "|  "}

#footer {font-family:ASL, Segoe UI, sans-serif}
#footer p {padding-left:19px; line-height:15px}
#footer p strong {padding-top:10px; display:block; font-weight:normal}
#footer span {float:right; padding-right:17px; margin-top:-16px; font-size:12px; display:block; _padding-right:42px}
#footer ul {margin-right:12px; padding-top:11px; float:right}
#footer li {display:block; float:left; margin-right:4px}
#footer li a {display:block; height:25px; background:#37473D; color:#FFF; text-align:center; line-height:25px; opacity:.6; padding:0 9px; _width:64px; line-height:25px}
#footer li a:hover {opacity:1; background:#364938}
#footer a:hover {color:#F6F6F6 !important}

#footer .ork, #footer .fac, #footer .twi {width:24px; min-width:24px; margin:0 0 0 1px; padding:0; background:transparent; opacity:.82; overflow:hidden; text-indent:-9000px}
.fac {background:url(../img/facebook.png) !important}
.ork {background:url(../img/orkut.png) !important; margin-left:2px !important}
.twi {background:url(../img/twitter.png) !important}

#pag {margin-top:26px; margin-bottom:-8px}

.shade {text-shadow:1px 1px 1px rgba(0, 0, 0, 1)}
.shade1 {text-shadow:1px 1px 1px rgba(0, 0, 0, 0.4)}
#topo {cursor:pointer}

#home {margin-top:105px; margin-bottom:12px; overflow:hidden; color:#2F1B06; font-family:'ASLT', serif; line-height:16px; _zoom:1}
#home img {border:1px solid #FBEEDD; background:#EBD3BA}
#home h2 {padding:0; font-family:'ASL Serif', serif; font-size:18.5px; line-height:24px; padding-bottom:6px; color:#462504; letter-spacing:0.01em}

#index1 {display:block; width:340px; float:left; margin-right:14px}
#index1 img {width:340px}

#home_left {width:724px; float:left}
#home_left1 {width:700px; height:198px; padding:12px; position:relative; background:url(../img/t40-trans.png); overflow:hidden}
#home_left1 h2 {margin-top:0; padding-bottom:5px; font-weight:normal}
#home_left1 p {padding-bottom:12px}
#home_left2 {width:712px; margin-top:14px; background:url(../img/t40-trans.png); padding:12px 0 0 12px; overflow:hidden}

#home .home_box h2 {font-size:13px; line-height:18px; padding-bottom:7px; color:#384C38; font-family:'ASL Serif', serif; height:36px; font-weight:normal}

.home_box {width:342px; padding:0 12px 16px 0; float:left; position:relative}
.home_box p {padding-bottom:5px; height:64px}
.home_box a, .home_box span {line-height:20px; color:#673600; font-family:'ASL Serif', serif !important; font-weight:normal}
.home_box a:hover {text-decoration:underline !important}
#home .home_box:hover a {}
#home .home_box:hover {cursor:pointer}

#home img.index2 {border:1px solid #716B55 !important}

.note:hover * {text-decoration:none !important}
.note:hover {cursor:pointer}
.note a {color:#673600}
.index2 {display:block; width:83px; height:83px; margin-right:9px; margin-top:2px; float:left}

#home_right {width:220px; height:660px; padding:16px 12px; background:url(../img/t40-trans.png); float:right; position:relative}
#home_right h2 {color:#673600; font-size:13px; line-height:17px; padding:0; padding-bottom:4px; font-weight:normal}
#home_right p {padding:3px 0; font-size:13px}
/*#home_right>span:nth-last-of-type(1) {background:none} */
#home_right a:hover {text-decoration:underline}

.ruler1 {display:block; height:48px; background:url(../img/ruler-trans.png) center center no-repeat}

#button {display:block; position:absolute; z-index:10; height:25px; width:165px; background:gray; margin-left:20px; bottom:22px}

.panel {height:196px; position:absolute; top:0; left:0; background:transparent; z-index:50; display:none; padding:12px}
.panel img {display:block; width:340px; height:196px; float:left; margin-right:14px; background:#EBD3BA}
.panel * {cursor:pointer}

.active {display:block}
.act, #counter .act {background:#A05A00; color:#FFF}

#counter li:hover {background:#A05A00 !important; color:#FFF !important}
#counter {position:absolute; bottom:12px; right:12px; display:none; z-index:100; font-family:ASL, sans-serif}
#counter li {cursor:pointer; padding:1px 6px; list-style:none; display:inline-block; background:#DFC6A8; color:#2F1A05; *padding:2px 1px 4px 6px; *margin-right:4px; *text-align:center; *height:24px; *display:inline; width:3px}

#pag {margin-top:32px}
#pag a:not(.nc) {font-family:ASL, sans-serif; display:inline; padding:2px 5px; color:#2F1A05; background:#DECBA9}
#pag a:not(.nc):hover {background:#A05A00; color:#FFF; text-decoration:none !important}
#pag b {font-family:ASL, sans-serif; display:inline; padding:2px 5px; background:#A05A00; color:#FFF; font-weight:normal}

#abl540 table {margin-top:0}
#abl37 table {margin-top:8px; margin-bottom:16px}
#abl37 table table {margin:-28px 0 0 0; padding-right:18px; *margin-top:0}
#abl38 .imag_center {margin:0 !important}
#abl38 #text>center:first-of-type {margin-top:12px; margin-bottom:14px}
#abl38 #text>table:last-of-type {border-collapse:separate; margin-top:-16px !important; margin-bottom:14px !important}
#abl38 table table td {padding-right:6px}
#abl545 table, #abl15 table, #abl14 table {margin-bottom:16px}
#abl539 table {margin-top:-8px; margin-bottom:8px; padding-right:18px}
#abl8 table {padding:0; margin-top:0; margin-bottom:8px; border-collapse:collapse}
#abl8 #text>center:nth-of-type(1) {margin-top:24px}
#abl19 table {padding:0; margin:0 12px 38px 0}
#abl19 p a, #abl649 p a {line-height:12px}
#abl649 #text p:nth-child(3) {display:inline-block; margin-top:10px}
#abl536 table {margin:-8px 0 16px 0}
#abl5 #text p:first-child, #abl6 #text p:first-child {margin:3px 0 10px 0}
#abl7 .imag_center {margin:0 !important}
#abl7 #text>center:nth-of-type(1) {margin-top:8px; margin-bottom:16px}
#abl7 #text>table:last-of-type {margin:0; border-collapse:separate; padding:0 0 16px 0}
#abl7 table table td {padding:7px}
#abl540 table {margin-bottom:16px}
#abl14 strong table, #abl14 em table {margin:0; padding:0}
#abl537 table {margin-bottom:12px}
#abl11 table p {display:inline}
#abl11 table {width:80%; margin:16px auto 0}
#abl11 p, #abl11 span {text-decoration:none !important}
#abl12 #text table p {display:inline}
#abl12 tr:nth-child(odd) {background:#DDCEBB}
#abl12 tr:nth-child(even) {background:#EADECF}
#abl12 table {padding:3px; font-size:12px}
#abl12 #text p {margin:0; margin-bottom:4px; padding:0}
#abl12 #text p:empty {height:10px}
#abl12 #text>p:first-of-type {font-size:15px; padding:12px 0 18px 6px}
#abl12 strong td{font-weight:normal !important}
#abl10 table div {display:none}
#abl10 td {border:1px solid #FBF1E4; text-align:left}
#abl10 table {margin:8px auto 0}
#abl10 th {padding:4px; text-align:left}
#abl10 table a {cursor:default}
#abl693 #text ul li:not(#textnav) {padding:8px 0 0; color:#673600}
#abl23 .imag_left {margin-bottom:90px; border-collapse:separate; margin-top:-5px; *margin-top:22px}
#abl23 #text ul:not(#txtnav) {margin-left:96px}
#abl23 #text li:not(#txtnav) {margin-bottom:9px}
#abl23 form table {padding:14px; background:#E0CBB2; *background:none}
#abl23>div#main_wrap>div#content>div#right>div#text>form#form>table {width:340px !important; width:320px\9 !important}
#abl14 table img {margin-right:12px}
#abl30 #text {overflow:hidden}
#abl550 #text li {color:#673600; margin-bottom:8px}
#abl31 #text li {color:#673600; margin-bottom:6px}
#abl540 b {display:block; margin-top:16px; padding:8px 0}
#abl540 form {width:410px; height:134px; background:#E0CBB2; *padding-top:12px; *height:120px; *background:none}
#abl540 form td:first-child {width:60px; padding-left:10px}
#abl540 input {width:308px}
#abl540 input[type=button] {width:94px; margin-top:4px; margin-bottom:0}
#abl540 form select {width:96px}
#abl23 form table {width:500px}
#abl23 form td:first-child {width:210px}
#abl569 em:last-child {display:block; margin-left:-72px}
#abl569 #text table {margin-top:-8px; padding:16px 15px 0 13px; background:#E0CBB2; width:412px; *background:none}
#abl569 #text td {vertical-align:top !important; text-align:left}
#abl569 #text td:first-child {width:60px}
#abl569 textarea {width:312px; height:120px; overflow:auto; border:1px solid #A5ACB2}
#abl569 input {width:304px; *margin-bottom:0}
#abl569 #text input[type=reset], #text #enviar {width:70px; margin-top:-12px; cursor:pointer; background:#A05A00; color:#FFF; border:0; *margin-top:0; margin-bottom:16px}
#abl649 form {margin-top:28px; padding:14px; background:#E0CBB2; width:280px; *background:none; *width:400px}
#abl471 #text table td:first-child {padding-right:8px; white-space:nowrap; width:150px}
#abl471 select {max-width:218px; *width:210px}
#abl471 #text input[type=submit] {background:#A05A00; color:#FFF; border:0}
#abl471 #sc {margin-top:12px}
#abl471 #text form {padding:14px; background:#E0CBB2; padding-top:4px; width:395px; *background:none; *padding:0}
#abl38 #text ul {height:60px; margin-top:8px; margin-bottom:17px}
#abl38 #textz img {display:none}
#abl16 #text p {padding-top:12px !important}
#abl729 #text p, #abl730 #text p, #abl731 #text p , #abl733 #text p {padding-top:0 !important; margin-top:0 !important; padding-bottom:12px !important}
#abl732 #text p a {font-family:ASL, sans-serif; display:inline-block; padding:4px 6px !important; margin-bottom:8px; background: !important}
#abl732 #text p a:hover {text-decoration:none !important}

#ablnil #text p:empty {padding:0; margin:0}
#result {padding:0; margin:0; margin-top:-4px; margin-bottom:0px}
#bloco2 {margin-top:16px}
.artigos img {visibility:hidden}

#text.exp table {border-collapse:collapse !important; margin:14px 10px 4px 0}
#text.exp p {margin-top:8px; clear:right}

#acd { min-height:250px; margin-left:170px; margin-top:8px; overflow:visible}

#tabelaListrada {border-collapse:collapse}
#tabelaListrada td {padding:3px !important}
#tabelaListrada tr:nth-child(odd) {background:#DDCEBB !important}
#tabelaListrada tr:nth-child(even) {background:#EADECF !important}

table img {margin:3px 0}
table .image {border-collapse:collapse}
.red {color:#673600}

.mr {margin-right:12px}
.nt h2 {font-size:15px !important; padding-bottom:10px !important}
#nt {margin-bottom:-7px; margin-top:-2px}
.dots, .pontos {height:8px; margin:8px 0; overflow:hidden; border-bottom:2px dotted #CAB9A6}
.pontos {margin:6px 0}

#slr {padding:2px; vertical-align:top}

html>body .mapaDoSite ul li {margin-bottom:2px}
.mapaDoSite ul li {margin-bottom:0; list-style-type:none !important}
.mapaDoSite ul ul {font-weight:normal; margin-left:20px; background-image:url(../img/traco-vert.gif); background-repeat:repeat-y;		background-position:11px 0px; padding-bottom:8px}
.mapaDoSite li {margin:0; font-weight:bold}
.mapaDoSite ul ul li {font-weight:normal; margin-left:0; background:url(../img/traco-horiz.png); background-repeat:no-repeat; padding:2px 0px 2px 27px; font-variant:normal}

#amplia {width:22px; height:22px; position:absolute; z-index:500; top:153px; left:883px; background:url(../img/letters.png) no-repeat}
#reduz {width:22px; height:22px; position:absolute; z-index:500; top:153px; left:908px; background:url(../img/letters.png) 0 -23px no-repeat}

.v1 {margin-top:24px}
.v1 img {height:390px}
#v2 {height:170px; margin-top:32px; padding-left:14px; background:#EFE2D2}
#v2 img {padding-left:19px; padding-top:17px; margin-left:-8px}
#v2 a {display:inline-block; opacity:.75}
#v2 a:hover {opacity:1}

#v2 h3 {font-family:ASL Serif, serif; margin-bottom:24px; margin-top:10px; margin-left:8px; color:#8A4000}
#v2 li {color:#8A4000 !important; padding-bottom:4px}
#v2 a:hover {text-decoration:none}

#books {overflow:hidden; margin-top:12px; padding:12px 0 8px 0; width:100%; background:url(../img/t45-trans.png)}
#books strong {font-family:ASL Serif, serif; font-size:12px; line-height:16px; font-weight:normal; padding-bottom:2px; color:#496840; color:#3B2207}
#text #books p {font-size:12px; line-height:15px; padding:2px 0 !important; margin:0 !important; color:#492A09}
#books img {height:128px; width:96px; margin-bottom:7px}

.book {width:128px; float:left; margin-left:7px; padding:7px; text-align:left; *mlin-height:250px}
.nobg {background-image:none !important}
.imgc {margin-right:10px; margin-bottom:4px; float:left; *margin-top:12px}

a[class*="addthis"] {display:inline; float:left; margin-right:2px; margin-bottom:8px; *display:none}
#art_wrap {overflow:hidden; margin:12px 0 24px 0; width:618px}

#text .artigos li, #meses li {list-style:none; margin:0; padding:0; line-height:20px; *zoom:1}
#text .artigos a, #meses a {display:block; padding:0 4px; *zoom:1}
#text .artigos a:hover, #meses a:hover {text-decoration:none !important; background:#9A8663; color:#F3F3F3}
#text .artigos ul, #meses ul {width:20%; padding:10px; margin:0; margin-left:4px; background:#DDCFB5; float:left; *zoom:1}

#meses {overflow:hidden; margin-top:22px}
#meses ul {height:60px; *height:62px}

.mlt .artigos {margin:30px 0 !important; overflow:hidden; *height:40px; width:618px}
.mlt .artigos a {color:#2F1A05 !important; position:relative; *top:-14px}
.mlt .artigos a:hover {background:none !important; color:#673600 !important}
.mlt .artigos a:hover {background:#9A8663 !important; color:#FFF !important}
.mlt li {color:#673600; margin-bottom:7px}

.listra1 {background:#DDCEBB}
.listra2 {background:#EADECF}
.listra1 td, .listra2 td {vertical-align:middle}

#text p:empty {padding:0; margin:0}
#text {-webkit-nbsp-mode:space}

input, select:not(#revistas) {border:1px solid #A5ACB2; background:#FFFFFF; font:ASL, sans-serif; padding:2px 4px; margin-bottom:2px}
input[type=button] {cursor:pointer; background:#A05A00; color:#FFF; border:0; *padding:0 8px; padding:2px 8px\A}
#revistas {padding:1px; border:1px solid #A5ACB2; vertical-align:center}

#txtnav ul:before {content:"<br clear=all>"}

#audio_uol {display: block  !important;
background: transparent  !important;
min-height: 50px  !important;
border-style: none  !important;}
#text embed, #text object {display:none; background:#C5B7AA; min-height:340px; border-style:solid; border-width:1px; border-color:#63644A }

#mmp {margin:20px 0 24px; display:block !important}
#mmd {width:457px; height:368px; position:absolute; top:0; left:0}
#mmt {font-size:14px}
.pvd {font-weight:normal; cursor:pointer; text-decoration:none; display:block; padding:4px 6px; background:#EFE2D2}
.pvl {display:block; padding:4px 6px; background:#EFE2D2}
.pvd:hover {text-decoration:underline}

#btcol {font-family:ASL Serif, serif; overflow:hidden; margin-top:4px}
#btcol li {display:block; float:left; padding:0; margin:0; margin-left:4px}
#btcol li:first-child {margin:0}
#btcol li a {display:block; width:196px; height:25px; background:#E1CDB2; color:#803C0F; text-align:center; line-height:25px; white-space:nowrap}
#btcol li a.tipo1 {display:block; width:120px; height:25px; background:#E1CDB2; color:#803C0F; text-align:center; line-height:25px; white-space:nowrap}
#btcol li a.tipo2 {display:block; width:170px; height:25px; background:#E1CDB2; color:#803C0F; text-align:center; line-height:25px; white-space:nowrap}
#btcol a:hover {text-decoration:none !important; color:#FFF; background:#C89B65}


#galeria {display:inline-block; cursor:pointer; font-family:ASL, Segoe UI, sans-serif; margin-left:42px; margin-bottom:22px; padding:0px 8px; color:#FFF !important; background:#A05A00; line-height:25px; *position:relative}
a#galeria:hover {text-decoration:none !important}

#banner {padding:4px 17px 15px 17px; margin-top:0; position:relative; overflow:hidden}

.bn1 {width:346px; height:85px; background:#D9C7AA; margin-right:14px; float:left}
.bn2 {width:346px; height:85px; background:#D9C7AA; float:left}
.bn3 {width:226px; height:85px; background:#D9C7AA; float:right}

#indice_brg {width:100%; min-height:260px; margin-top:20px}
#indice_brg .pontos {display:none !important}
#indice_brg strong {font-weight:normal !important}

.note h2:hover a {text-decoration:underline !important}
#counter {line-height:14px !important; *line-height:16px !important}

#trans {width:724px; height:222px; position:absolute; top:0; left:0; z-index:500; display:none}
#bgframe {width:1; height:1; display:none}

.mlm {*height:100% !important}
.mlm li {*height:16px !important}
#text .mlm a {*margin-top:10px}
.mlm ul {margin-bottom:5px !important; *zoom:1}

/*** Sliders em JavaScript **/

#slideshow1, #slideshow2, #slideshow3 {position:relative; height:85px;}
#slideshow_top {position:relative; height:90px;}
#slideshow1 IMG, #slideshow2 IMG, #slideshow3 IMG, #slideshow_top IMG {position:absolute;top:0;left:0;z-index:8;opacity:0.0;}
#slideshow1 IMG.active, #slideshow2 IMG.active, #slideshow3 IMG.active, #slideshow_top IMG.active {z-index:10;opacity:1.0;}
#slideshow1 IMG.last-active, #slideshow2 IMG.last-active, #slideshow3 IMG.last-active, #slideshow_top IMG.last-active {z-index:9;}

.addthis_toolbox { display:none;}
.addthis_template { display: block !important;}